body {
    background-color: #e0e0e0;
}

.card {
    background: #f5f5f5;
}

.stats {
    background: #e0e0e0;
}

footer {
    background: #e0e0e0;
    color: #333;
}

.server-table th {
    background-color: #0056b3;
}

.server-table .website-link {
    background: #0056b3;
}

.search-bar input, .filter select {
    background: #fff;
    color: #333;
    border-color: #999;
}

.top-bar {
    background: #e0e0e0;
}

.theme-icon.sun::before, .theme-icon.moon::before {
    color: #333;
}